Diferencia entre revisiones de «Notas de Moodle 3.1.7»

De MoodleDocs
(tidy up)
 
(updated as DEV page)
 
Línea 12: Línea 12:
 
===Asuntos de seguridad===
 
===Asuntos de seguridad===
 
   
 
   
Se resolvieron varios asuntos de seguridad. Los detalles de estos asuntos se liberarán después de un período de aproximadamente una semana, para permitirles a los administradores de sistema que actualicen con seguridad a la versión más reciente.  
+
* [https://moodle.org/mod/forum/discuss.php?d=355554 MSA-17-0006] User fullname disclosure on user preferences page
 +
* [https://moodle.org/mod/forum/discuss.php?d=355556 MSA-17-0015] Course creators are able to change system default settings for courses
 +
* [https://moodle.org/mod/forum/discuss.php?d=355557 MSA-17-0016] Authentication bypass vulnerability with old CAS servers
 +
 
 
   
 
   
 
==Vea también==
 
==Vea también==

Revisión actual del 13:51 24 jul 2017

Nota: Esta es una traducción de una página de la documentación para desarrolladores (Developer docs), que se considera particularmente importante, y que en su versión original se actualiza frecuentemente. Por ello, se le recomienda que revise la página original en idioma inglés: Moodle 3.1.7 release notes.

Nota: Esta versión de Moodle ya no está soportada. Se le recomienda hacer una Actualización a una versión soportada de Moodle.


Moodle 3.1

Historia de las versiones > Notas de Moodle 3.1.7

Fecha de liberación: 10 julio 2017

Aquí está la lista completa de problemas corregidos en 3.1.7.

Asuntos de seguridad

  • MSA-17-0006 User fullname disclosure on user preferences page
  • MSA-17-0015 Course creators are able to change system default settings for courses
  • MSA-17-0016 Authentication bypass vulnerability with old CAS servers


Vea también